## miniature 0.1-1

=== debian/changelog ===
miniature (0.1-1) unstable; urgency=low

  * Initial release.

 -- Mathias Hasselmann <mathias.hasselmann@maemo.org>  Sun, 15 Nov 2009 20:11:13 +0100
