## miniature 0.1.1-1

=== debian/changelog ===
miniature (0.1.1-1) unstable; urgency=low

  * Add icon to be shown in Hildon Task Launcher and Application Manager.
  * Created a more visible selection frame, refined move handling.

 -- Mathias Hasselmann <mathias.hasselmann@maemo.org>  Tue, 17 Nov 2009 23:53:54 +0100
