## miniature 0.1.2-1

=== debian/changelog ===
miniature (0.1.2-1) unstable; urgency=low

  * Only legal moves can be performed by every piece.
  * Pieces can be properly captured.
  * Black and white take turns.
  * Pawns are automatically promoted to pawns once they reach the last rank.
  * A new - less glossy - board skin was added.
  * A debug console has been added.
  * Implement OSSO D-Bus service to prevent getting killed from watchdog.

 -- Mathias Hasselmann <mathias.hasselmann@maemo.org>  Fri, 27 Nov 2009 11:40:17 +0100
