## miniature 0.1.3-1

=== debian/changelog ===
miniature (0.1.3-1) unstable; urgency=low

  * Moved players to bottom and top of board so that a player is located "behind" his pieces.
  * Introduced an action area for each player that indicates the status during
    a turn. It also allows the player to cancel a piece selection and to
    confirm a move, thus ending a turn. Undoing a move can be performed by clicking
    the piece's origin.
  * Store a complete history of the game, thus enabling prev/next move
    functionality again.
  * Implemented visual check hint.
  * Improved piece selection and move performance
  * Let Miniature start with the start position

 -- Mathias Hasselmann <mathias.hasselmann@maemo.org>  Fri, 18 Dec 2009 11:54:41 +0100
