## miniature 0.1.4-1

=== debian/changelog ===
miniature (0.1.4-1) unstable; urgency=low

  * Introduce various animations.

 -- Mathias Hasselmann <mathias.hasselmann@maemo.org>  Mon, 21 Dec 2009 20:10:05 +0100
