## miniature 0.1.5-1

=== debian/changelog ===
miniature (0.1.5-1) unstable; urgency=low

  * Improve animation speed.
  * Introduce piece shadows as cancel indicator.

 -- Mathias Hasselmann <mathias.hasselmann@maemo.org>  Mon, 21 Dec 2009 22:35:18 +0100
