## miniature 0.1.8-1

=== debian/changelog ===
miniature (0.1.8-1) unstable; urgency=low

  * New game icons.
  * Improved game log.
  * Position pasting (FEN strings only).
  * Moving to QGraphicsLayout for dashboard.

 -- Michael Hasselmann <michael@taschenorakel.de>  Sat, 10 Apr 2010 17:04:00 +0300
