## miniature 0.1.9-2

=== debian/changelog ===
miniature (0.1.9-2) unstable; urgency=low

  * Added P2P support.
  * Added libosso-abook integration for P2P account selection.
  * Added Telepathy tubes for P2P.
  * Fix main screen crashes.

 -- Michael Hasselmann <michael@taschenorakel.de>  Thu, 8 Jul 2010 21:28:00 +0300
