## miniature 0.1.9-3

=== debian/changelog ===
miniature (0.1.9-3) unstable; urgency=low

  * Added P2P support.
  * Added libosso-abook integration for P2P account selection.
  * Added Telepathy tubes for P2P.
  * Fix main screen crashes.

 -- Michael Hasselmann <michael@taschenorakel.de>  Fri, 9 Jul 2010 02:09:00 +0300
