## miniature 0.4.0-1fremantle1

=== tests/testfics/Makefile ===
#############################################################################
# Makefile for building: testfics
# Generated by qmake (2.01a) (Qt 4.7.4) on: Fri Oct 14 04:01:48 2011
# Project:  testfics.pro
# Template: app
# Command: /usr/bin/qmake PREFIX=/opt CONFIG+=enable-gui -o Makefile testfics.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DMINIATURE_GUI_ENABLED -DMINIATURE_LIB_PATH=\"/home/michael/miniature/tests/testfics/../../game\" -DMINIATURE_BIN=\"/home/michael/miniature/tests/testfics/../../src/miniature\" -DTEST_SCENARIOS_DIR=\"/home/michael/miniature/tests/testfics/../../tests/data/scenarios\" -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -g -Wno-psabi -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -g -Wno-psabi -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/10-armv7/usr/share/qt4/mkspecs/linux-g++-maemo -I. -I/targets/10-armv7/usr/include/qt4/QtCore -I/targets/10-armv7/usr/include/qt4/QtGui -I/targets/10-armv7/usr/include/qt4 -I/targets/10-armv7/usr/include/qt4/QtTest -I../../game -I.. -I.moc
LINK          = g++
LFLAGS        = -Wl,-O1
LIBS          = $(SUBLIBS)  -L/usr/lib -L../../game -lminiature-game -lQtTest -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = .obj/

####### Files

SOURCES       = ../utils/scenario.cc \
		../utils/scenarioloader.cc \
		testfics.cc 
OBJECTS       = .obj/scenario.o \
		.obj/scenarioloader.o \
		.obj/testfics.o
DIST          = /targets/10-armv7/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/10-armv7/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/10-armv7/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/10-armv7/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/10-armv7/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/10-armv7/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/10-armv7/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/10-armv7/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../config.pri \
		../config.pri \
		/targets/10-armv7/usr/share/qt4/mkspecs/features/release.prf \
		/targets/10-armv7/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/10-armv7/usr/share/qt4/mkspecs/features/qtestlib.prf \
		/targets/10-armv7/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/10-armv7/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/10-armv7/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/10-armv7/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/10-armv7/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/10-armv7/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/10-armv7/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/10-armv7/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/10-armv7/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		testfics.pro
QMAKE_TARGET  = testfics
DESTDIR       = 
TARGET        = testfics

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: testfics.pro  /targets/10-armv7/usr/share/qt4/mkspecs/linux-g++-maemo/qmake.conf /targets/10-armv7/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/10-armv7/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/10-armv7/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/10-armv7/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/10-armv7/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/10-armv7/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/10-armv7/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/10-armv7/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../config.pri \
		../config.pri \
		/targets/10-armv7/usr/share/qt4/mkspecs/features/release.prf \
		/targets/10-armv7/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/10-armv7/usr/share/qt4/mkspecs/features/qtestlib.prf \
		/targets/10-armv7/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/10-armv7/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/10-armv7/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/10-armv7/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/10-armv7/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/10-armv7/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/10-armv7/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/10-armv7/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/10-armv7/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtTest.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) PREFIX=/opt CONFIG+=enable-gui -o Makefile testfics.pro
/targets/10-armv7/usr/share/qt4/mkspecs/common/g++.conf:
/targets/10-armv7/usr/share/qt4/mkspecs/common/unix.conf:
/targets/10-armv7/usr/share/qt4/mkspecs/common/linux.conf:
/targets/10-armv7/usr/share/qt4/mkspecs/qconfig.pri:
/targets/10-armv7/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/10-armv7/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/10-armv7/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/10-armv7/usr/share/qt4/mkspecs/features/default_pre.prf:
../../config.pri:
../config.pri:
/targets/10-armv7/usr/share/qt4/mkspecs/features/release.prf:
/targets/10-armv7/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/10-armv7/usr/share/qt4/mkspecs/features/qtestlib.prf:
/targets/10-armv7/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/10-armv7/usr/share/qt4/mkspecs/features/qt.prf:
/targets/10-armv7/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/10-armv7/usr/share/qt4/mkspecs/features/moc.prf:
/targets/10-armv7/usr/share/qt4/mkspecs/features/resources.prf:
/targets/10-armv7/usr/share/qt4/mkspecs/features/uic.prf:
/targets/10-armv7/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/10-armv7/usr/share/qt4/mkspecs/features/lex.prf:
/targets/10-armv7/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtTest.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) PREFIX=/opt CONFIG+=enable-gui -o Makefile testfics.pro

dist: 
	@$(CHK_DIR_EXISTS) .obj/testfics1.0.0 || $(MKDIR) .obj/testfics1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .obj/testfics1.0.0/ && $(COPY_FILE) --parents ../testutils.h ../utils/scenario.h ../utils/scenarioloader.h .obj/testfics1.0.0/ && $(COPY_FILE) --parents ../utils/scenario.cc ../utils/scenarioloader.cc testfics.cc .obj/testfics1.0.0/ && (cd `dirname .obj/testfics1.0.0` && $(TAR) testfics1.0.0.tar testfics1.0.0 && $(COMPRESS) testfics1.0.0.tar) && $(MOVE) `dirname .obj/testfics1.0.0`/testfics1.0.0.tar.gz . && $(DEL_FILE) -r .obj/testfics1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all:
compiler_moc_header_clean:
compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all: .moc/testfics.moc
compiler_moc_source_clean:
	-$(DEL_FILE) .moc/testfics.moc
.moc/testfics.moc: testfics.cc
	/usr/bin/moc $(DEFINES) $(INCPATH) testfics.cc -o .moc/testfics.moc

compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_source_clean 

####### Compile

.obj/scenario.o: ../utils/scenario.cc ../utils/scenario.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .obj/scenario.o ../utils/scenario.cc

.obj/scenarioloader.o: ../utils/scenarioloader.cc ../utils/scenarioloader.h \
		../utils/scenario.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .obj/scenarioloader.o ../utils/scenarioloader.cc

.obj/testfics.o: testfics.cc .moc/testfics.moc
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .obj/testfics.o testfics.cc

####### Install

install:   FORCE

uninstall:   FORCE

FORCE:
