=== debian/changelog ===
miniature (0.4.0-1fremantle1) lucid; urgency=low

  * Add Maemo5 support.

 -- Michael Hasselmann <michael@taschenorakel.de>  Fri, 14 Oct 2011 03:46:02 +0200

miniature (0.4.0-1) unstable; urgency=low

  * Fixes: BMO#12382 - Miniature doesn't handle end games
  * Fixes: BMO#12409 - Miniature doesn't handle rating values properly after the first move
  * Fixes: BMO#12395 - MainPage: Avoid upper case for the first letter in username input field
  * Fixes: BMO#12389 - About dialog button moves up when virtual keyboard is invoked
  * Fixes: BMO#12344 - Miniature chat in FICS doesn't work
  * Fixes: BMO#12382 - Miniature doesn't handle end games
  * Fixes: BMO#12365 - Promotion does not work
  * Fixes: BMO#12369 - Disconnection not handled correctly
  * Fixes: BMO#12363 - Signals for seeks cancelled and games started
  * Fixes: BMO#12375 - FICS login textfields should jump to next when pressing Enter
  * Fixes: BMO#12337 - Miniature UI can't handle incorrect FICS login
  * Fixes: BMO#12339 - Miniature logs to FICS already in MainPage
  * Fixes: BMO#12343 - Local timers should stop at 0
  * Fixes: BMO#12361 - Create a new game: "+" Button instead "new" button
  * Fixes: BMO#12363 - Signals for seeks cancelled and games started
  * Fixes: BMO#12364 - Frontend allows illegal moves in general
  * Fixes: BMO#12357 - Castling does not work (Using two N950s on FICS)
  * Fixes: BMO#12355 - List of games: Change possible time control filter options
  * Fixes: BMO#12336 - Multiple instances of Miniature can be opened

 -- Michael Hasselmann <michael@taschenorakel.de>  Tue, 13 Sep 2011 21:20:27 +0200

miniature (0.3.0-1) unstable; urgency=low

  * Nearly complete QML UI.
  * Can respond to FICS game ads.
  * Basic support to follow FICS games

 -- Michael Hasselmann <michael@taschenorakel.de>  Wed, 24 Aug 2011 00:01:05 +0200

miniature (0.2.1-1) unstable; urgency=low

  * Integrate QML UI with backend.
  * Implement live view for FICS game ads.

 -- Michael Hasselmann <michael@taschenorakel.de>  Mon, 01 Aug 2011 07:55:30 +0200

miniature (0.2.0-1) unstable; urgency=low

  * Rewrote backends from scratch.
  * Proof-of-concept FICS supoprt.
  * New QML UI.

 -- Michael Hasselmann <michael@taschenorakel.de>  Sun, 31 Jul 2011 07:23:00 +0200
