=== debian/control ===
--- 
+++ 
@@ -2,19 +2,13 @@
 Section: games
 Priority: optional
 Maintainer: Michael Hasselmann <michael@taschenorakel.de>
-Uploaders: Michael Hasselmann <michael@taschenorakel.de>
-Build-Depends: debhelper (>= 5.0.0), cdbs,
- libqt4-dev, libqt4-dbus, libqt4-network, libqt4-svg, libqt4-opengl,
- libtelepathy-qt4-dev, libhildon1-dev (>= 2.2.19),
- osso-af-settings (>= 0.9.2), libgconf2-dev, libsqlite3-dev,
- desktop-file-utils, libosso-abook-dev
+Build-Depends: debhelper (>= 5), libqt4-dev
 Standards-Version: 3.7.2
-
 
 Package: miniature
 Section: user/games
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${misc:Depends}, libc6 (>= 2.4), libgcc1 (>= 1:4.1.1), libqtcore4 (>= 4.7), libqt4-network (>= 4.7), libqtgui4 (>= 4.7), libstdc++6 (>= 4.4.0)
 Description: A chess board to play and learn wherever you go.
  .
   * The main use case is playing online against other players at
@@ -25,9 +19,9 @@
   * Play P2P games against other players next to you or in your Contacts.
   * And not only regular chess. See also Antichess, Chess960...
  .
- Miniature is based on Qt, targets Maemo as primary platform and plans to have
- ports for Symbian, Windows Mobile and desktop OSs (Linux, Windows, Mac).
-XSBC-Bugtracker: https://bugs.maemo.org/buglist.cgi?product=Miniature
+ Miniature is based on Qt and targets MeeGo as primary platform.
+XSBC-Maemo-Display-Name: Miniature
+XB-Maemo-Display-Name: Miniature
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
  fAhkiAAAAAlwSFlzAAAVFgAAFRYBDHmQBwAAABl0RVh0U29mdHdhcmUAd3d3
@@ -75,4 +69,3 @@
  JturlQK3+Br3qX3ulFh8fYCG6TzLsnoYa0V7RycIYxBCVIuEEAItXj+69+Ya
  dXVcfP7lrHtno+cNAaRSXUpr7Orqgr+9HUIqSFkxXkoJt68N3cUt/83hfqW7
  0Zf/B0y6DUPWuArsAAAAAElFTkSuQmCC
-
